@import url("menu.css");
/* CSS Document */
* {margin: 0; padding: 0;}
body
{	padding: 0;
	margin: 0;
	font: 12px Arial, sans-serif;
	background: #01030D url(bg.jpg) no-repeat 50% 0 fixed;
}
body #form {
	margin: 0;
	padding: 0;
}

*:focus {outline: none;}
#Body{height:100%; font-family: Verdana, Arial, sans-serif; color:#000;}
#Form{height:100%;}
.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}

.tr {padding-bottom: 10px;} .tr img {margin-left: 9px;} .tel {padding-right: 19px;}
.tb {background: url(tb.jpg) no-repeat 0 0; height: 85px;}
.menu-bg {background: url(menu-bg.jpg) no-repeat 0 0; height: 50px;}
.cb {padding-top: 43px; background: #fff url(cb.jpg) repeat-x top;}
.cb-inner {padding-top: 43px; background: #fff url(cb-inner.jpg) repeat-x top;}
.bb {background: url(bb.jpg) no-repeat 0 0; height: 229px;}
.shadow {background: url(shadow.png) no-repeat 0 0; height: 50px; padding-top: 14px;}
.shadow td, .login, a.login:link, a.login:visited {font: normal 11px Arial, sans-serif; color: #fff; text-decoration: none;}
a.login:hover, a.login:active {font: normal 11px Arial, sans-serif; color: #fff; text-decoration: underline;}

.bannerpane {}
.contentpane {padding: 0 28px;}
.rightpane {padding: 0;}
.rightpane-inner {padding: 0 36px 0 0;}
.middlepane {padding: 20px 35px 0 33px;}
.bottompane {padding: 52px 35px 0 428px;}
.bottompane td, .bottompane p {font: normal 15px/24px Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;}
.bottompane a:link, .bottompane a:visited {color: #fff; text-decoration: underline;}
.bottompane a:hover, .bottompane a:active {color: #fff; text-decoration: none;}


/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color: #fff;
	border: none;
	
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color: #fff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333333;
}
.form {    
    font-family: Arial, Helvetica;
    font-size:  14px;
    font-weight: bold;
    color: #003399;
    margin-top: 7px;
    margin-bottom: 5px;
    }

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead  {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    margin-top: 3px;
    margin-bottom: 5px;
   
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;font-size: 11px; font-weight: normal;
}

/* GENERIC */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: "Myriad Pro", "Arial Narrow", Impact, Arial, sans-serif;
  font-size: 34px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #00488D;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #00488D;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  text-align: left;
  color: #00488D;
  margin: 0;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #00488D;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: Arial, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #00488D;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: Arial, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #00488D;
}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #2960C6;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #2960C6;
}

A:link, A:visited, A:active  {
	text-decoration: underline;
	color: #279300;
}

A:hover {
	text-decoration: none;
	color: #279300;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {}

UL LI   {
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #fff;
    height:1pt;
    text-align:left;
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #2960C6;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #fff; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: # 0px solid; 
	border-left: # 0px solid; 
	border-top: # 0px solid; 
	border-right: # 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: # 1px solid; 
	border-bottom: # 1px solid; 
	border-top: # 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}

/* Menu CSS */
.MainMenu_MenuContainer {
	border: none;
	text-align: center;
	padding: 0;
	margin: 0;
	Height: 19px;
	background-color: transparent;
}
.MainMenu_MenuBar {
	CURSOR: hand;
	padding: 0;
	margin: 0;
	Height: 19px;
	background-color: transparent;
}

/*sub menu items*/
.MainMenu_MenuItem {
	CURSOR: hand; 
	font-family:  Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background: ;
	border: none;
	color: #fff;
	vertical-align: middle;
	padding: 0 4px;
	HEIGHT: 19px;
	
}
.MainMenu_MenuItemSel, .SubMenu_Active {
	CURSOR: hand; 
	font-family:  Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background: #0e0e0e;
	text-decoration: none;
	border: none;
	color: #fff;
	vertical-align: middle;
	padding: 0 4px;
	HEIGHT: 19px;
}

.MainMenu_MenuIcon {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 3px;
	WIDTH: 0px;
	CURSOR: hand;
	BACKGROUND-COLOR: #FBFCFC;
	PADDING-TOP: 0px;
	HEIGHT: 20px;
	border-left: 1px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-bottom: 1px solid #FBFCFC;
	border-right: 1px none;
	DISPLAY: none;
}

.MainMenu_SubMenu {
	Z-INDEX: 1000;
	BACKGROUND-color: #ff7602;
	filter:alpha(Opacity=90); -moz-opacity: 0.9;
	CURSOR: hand;
	margin-left: 0px;
	text-align: center;
	padding: 0;
	BORDER: #ff7602 0px solid; 
}

.MainMenu_MenuBreak, .MainMenu_MenuBreak td {
	border: 0px dotted #CCCCCC;
	background-position: bottom;
	background-color: transparent;
}
.MainMenu_MenuArrow {
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
	cursor: hand;
	border-right: 0px solid #FBFCFC;
	border-bottom: 0px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-left-color: #FBFCFC;
	text-align: right;
	display: none;
}

.MainMenu_RootMenuArrow {
	display: none;
	width: 0px;
	background-color: transparent;
}

.MainMenu_Normal td {
	Height: 19px;
	color: #fff;
	font-family:  Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background: transparent;
	padding: 0 4px;
	text-transform: uppercase;
}

.MainMenu_BreadcrumbActive, .MainMenu_BreadcrumbActive td, .MainMenu_Active, .MainMenu_Active td {
	Height: 19px;
	color: #fff;
	font-family:  Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background: #ff7602;
	padding: 0 4px;
	text-transform: uppercase;
}

.MainMenu_Selected td {
	Height: 19px;
	color: #fff;
	font-family:  Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background: #ff7602;
	padding: 0 4px;
	text-transform: uppercase;
}

.MainMenu_Separator td {
	height: 19px;
	width: 10px;
	padding: 0;
}


